---
name: John Gaughan
locality:
country: Remote
role: <a href="">Support Engineer</a>
reports_to: ronnie-alfaro
picture: johngaughan.jpg
pronouns: he / him
pronunciation: john gay-gan
twitter:
linkedin: johngaughan3
gitlab: jgaughan
departments:
- Customer Support
specialty: Global
expertise:
story: John has a background in Rails development and customer-facing roles. He loves
  helping people solve practical problems, and gaining broader insights into the tech
  stack and best practices in the process. Outside of work, he enjoys taking long
  walks with his wife, biking, reading, and discussing technology, science, and movies.

